{
  "values": [
    "#minecraft:piglin_loved",
    "exotelcraft:opal_block",
    "exotelcraft:opal",
    "exotelcraft:opal_helmet",
    "exotelcraft:opal_chestplate",
    "exotelcraft:opal_leggings",
    "exotelcraft:opal_boots",
    "exotelcraft:opal_sword",
    "exotelcraft:opal_pickaxe",
    "exotelcraft:opal_shovel",
    "exotelcraft:opal_axe",
    "exotelcraft:opal_hoe",
	"exotelcraft:opal_ore"
  ]
}